[Numpy-discussion] PLEASE help with mpi4py

Viktor Oudovenko udo@physics.rutgers....
Sat Jul 28 11:15:15 CDT 2007


Dear Lisandro,

I'd be very grateful is you could help us to understand why mpi4py does not
work with MPI-1 .
We've succeeded to build and run mpi4py with MPI-2 (mpd) only. We did not
get thought for MPI-1 case and for MPI-2 (smpd). We are using SGE queuing
system and for it we need weather MPI-1 or MPI-2 (smpd) working.

What we've got so far plz see attachment where we are sending you 2
configuration files and 3 log files plus info file about python.

The only conclusion we've come to is that to get MPI-1 working we need to
recompile python.
Python we used is the standard installation of OpenSuSE 10.2 .

If you need any other information which we've missed to provide plz let us
know.

Thank you very much in advance for your help.
Regards,
viktor
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 2send.tgz
Type: application/octet-stream
Size: 3575 bytes
Desc: not available
Url : http://projects.scipy.org/pipermail/numpy-discussion/attachments/20070728/c56cf726/attachment.obj 


More information about the Numpy-discussion mailing list